#solr_search_facets li a.facet-item {
	/*background: url("../images/checkboxes.png") no-repeat scroll -3px 1px transparent;*/
    clear: both;
    font-size: 1em;
    line-height: 1.1em;
    padding-top: 2px !important;
}

#solr_search_facets .sf-menu li a.facet-item,
#solr_search_facets .sf-menu li a.empty, #solr_search_facets .sf-menu li a.empty:hover
{
	background: none;
	padding: 0;
}

#solr_search_facets li a.empty {
	color: #000;
	text-decoration: none;	
}

#solr_search_facets dt {
    font-weight: normal;
    padding: 0 0 0 20px;
    text-transform: uppercase;
    background: url(../images/bg_li.png) no-repeat 0 5px;
    line-height: 30px;
    color: #666;
    cursor:pointer;
}

#solr_search_facets dt.collapsed{
	
}

#solr_search_facets li a.active, #solr_search_facets dl li a:hover {
    /*background: url("../images/checkboxes.png") no-repeat scroll -3px -14px transparent;*/
    color: #000000;
}

#solr_search_facets li a.empty, #solr_search_facets dl li a.empty:hover {
	background: url("../images/checkboxes.png") no-repeat scroll -3px -29px transparent;
    color: #000000;
    cursor: default;
    opacity: 0.5;
}

#solr_search_price_slider {
    /*
    background: url("../images/slider-images-track-right.png") no-repeat scroll right top transparent;
	height: 9px;
	*/
	width: 100%;
}
#solr_search_price_slider_handle1,  #solr_search_price_slider_handle2{
	
}

#content_holder_prize .refine-results-price-slider {
    background: url("../images/basicSprite.png") no-repeat scroll -143px -87px transparent;
    height: 22px;
    padding: 0;
    position: relative;
}
#content_holder_prize .ui-slider {
    cursor: pointer;
    height: 24px;
    margin-bottom: -7px;
    position: relative;
    text-align: left;
    width: 100%;
}
#content_holder_prize .ui-slider .ui-slider-range {
    background: url("../images/basicSprite.png") no-repeat scroll -144px -55px transparent;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 100%;
    position: absolute;
    z-index: 1;
}
#content_holder_prize .ui-slider .ui-slider-handle {
    background: url("../images/basicSprite.png") no-repeat scroll -144px -122px #fff;
    cursor: pointer;
    height: 25px;
    /*margin-left: -8px;*/
    position: absolute;
    top: -2px;
    width: 16px;
    z-index: 2;
}
#content_holder_prize #refine-results-price-values input{
	font-size: 15px;
    font-weight: bold;
    padding: 2px;
    width: 60px;
}
#content_holder_prize #refine-results-price-values {
	margin: 5px 0;
}

#content_holder_category_path li li{
	margin-left: 7px;
}
#solr_search_facets li a.facet-item span{
	color: #000000;
}

div.block-layered-nav div.solrbridge-slider {
	 position:relative; margin:10px auto 5px auto; z-index:9; height:18px; cursor:pointer;
}

#content_holder_price_decimal .ui-slider-range { position: absolute; top: 6px; }

#solrbridge-price-from-slider, #solrbridge-price-to-slider, .solrbridge-slider-price  { display: none; }

div.block-layered-nav div.solrbridge-slider div.handle {width:10px; top:-1px; height:17px; background: #cc0000; position: absolute; cursor:move; z-index: 2; border-radius: 2px;}


#solrbridge-price-from, #solrbridge-price-to {
    width: 25px !important;
    margin-bottom: 10px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    display: inline-block;
    height: 20px;
    padding: 4px 6px;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/*
 * Slider labels
 */
.solrbridge-slider-price {
	color: #798794;
}
.solrbridge-slider-price-from {
	float: left;
    
}
.solrbridge-slider-price-to {
	float: right;
}

.solrbridge-slider-handle-right {
	position: absolute;
	top: 14px;
	right: 0px;
}

.solrbridge-slider-handle-left {
	position: absolute;
	top: 14px;
	left: 0px;
}
.solrbridge-slider-price-range 
{
	text-align: center;
	font-size: 0.9em;
}
/*
 * Slider Bar
 */
.solrbridge-slider-bar {
	position:absolute; 
	background: #999; 
	height: 6px; 
	top: 6px; 
	z-index: 1;  
}
#solrbridge-price-btn{}
#solrbridge-price-btn span { text-shadow: none; height: 27px; line-height: 27px; padding: 0; position: relative; top: -3px; width: 80px;}

div.solrbridge-overlay {
    /*    background:url(../media/theme/default/bg4_1.png) 0 0 repeat; */
    background-position: cover;
    position: fixed;
    top: 0;
    z-index:9999999;
    left: 0;
    opacity:0.7;
    width:100%;
    height: 100%;

}
div.solrbridge-overlay img {
    top: 100px;
    left: 45%;
    display: block;
    position: absolute;
}

div.solrbridge-overlay div {
    margin: 280px auto;
    display: block;
	width: 300px;
	height: 200px;
	background:  url('../images/solrbridge-overlay.gif') 50% 50% no-repeat;

}
#solr_search_facets .arrow {
    background: url("../images/arrows.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    cursor: pointer;
    display: block;
    float: left;
    margin: 3px 3px 0;
}
#solr_search_result_page_container > div.page-title > h1 > small {padding:0px 10px;}
#solr_search_result_page_container > div.page-title > div.did-you-mean {margin-top:10px;}

#content_holder_price_decimal > ol > li {background:none;}

#solr_search_result_page_container > div.page-title > h1 {font-size: 24.5px; color:#cc0000;}